---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:56:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://926cc05f-39b0-43e5-841b-c542d78ecc41"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ProtoBuff-ace78c4b7e6fb0ab0daa6181dad962497009c830"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ProtoBuff-ace78c4b7e6fb0ab0daa6181dad962497009c830"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.ProtoBuff"
  summary: "NONE"
  versionInfo: "ace78c4b7e6fb0ab0daa6181dad962497009c830"
